@charset "UTF-8";
a:hover img {
  opacity: 0.8;
}

/*===============================================================================
COMMON
===============================================================================*/
.container .sp {
  display: none;
}

/* ------------------ Page Only ------------------ */
.container {
  position: relative;
}
.container h1, .container h2, .container h3, .container h4, .container ul, .container li, .container p, .container span, .container img, .container a, .container figure, .container figcaption, .container dd {
  margin: 0;
  padding: 0;
  border: 0;
  text-decoration: none;
  line-height: 0;
}
.container p, .container dd, .container li {
  font-size: 16px;
  color: #191919;
  line-height: 1.8;
}
.container {
  /* ------------------ */
  /* -- MAIN CONTENTS-- */
  /* ------------------ */
}
.container .mainWrap {
  border: 4px solid;
  box-sizing: border-box;
}
.container .mainWrap .svgicon {
  width: 40px;
  height: 40px;
  display: inline-block;
}
.container .mainWrap .headArea {
  height: 128px;
  padding: 4px;
  position: relative;
  background-position: right;
  background-size: contain;
  background-repeat: no-repeat;
}
.container .mainWrap .headArea .iconList {
  position: absolute;
  width: 240px;
  left: 4px;
  top: 4px;
  display: flex;
  flex-wrap: nowrap;
  justify-content: start;
  align-items: center;
  gap: 2px;
}
.container .mainWrap .headArea .iconList li {
  border: 1px solid #fff;
  line-height: 0;
}
.container .mainWrap .headArea .iconList .twlIcon {
  width: 100px;
  height: 56px;
  background-color: #DE4D4D;
  border-radius: 10px;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  line-height: 56px;
  text-align: center;
}
.container .mainWrap .headArea .iconList .svgicon {
  display: inline-block;
  width: 56px;
  height: 56px;
}
.container .mainWrap .headArea h1 {
  font-size: 56px;
  color: #fff;
  font-family: "Noto Serif JP", serif;
  font-family: "Zen Old Mincho", serif;
  font-weight: 500;
  text-align: center;
  display: block;
  line-height: 128px;
}
.container .mainWrap .courseRead {
  margin-top: 24px;
  text-align: center;
}
.container .mainWrap .aboutHanpu {
  margin: 24px auto 0;
  display: block;
  width: 368px;
  text-align: center;
  color: #fff;
  padding: 36px 0;
  border-radius: 10px;
  font-size: 20px;
  font-weight: bold;
  background-color: #E40101;
}
.container .mainWrap .aboutHanpu span {
  font-size: 16px;
}
.container .mainWrap .aboutHanpu:hover {
  opacity: 0.5;
}
.container .mainWrap {
  /* ------------------ */
  /* -- ITEM CONTENTS-- */
  /* ------------------ */
}
.container .mainWrap .courseItemWrap {
  margin-top: 40px;
}
.container .mainWrap .courseItemWrap > p {
  font-weight: bold;
  text-align: center;
}
.container .mainWrap .courseItemWrap > p img {
  vertical-align: middle;
  margin-right: 8px;
}
.container .mainWrap .courseItemWrap .courseItem {
  margin: 16px auto 0;
  width: 964px;
  border-radius: 20px;
  padding: 20px;
}
.container .mainWrap .courseItemWrap .courseItem > p {
  text-align: center;
}
.container .mainWrap .courseItemWrap .courseItem .catchcopy {
  font-size: 20px;
}
.container .mainWrap .courseItemWrap .courseItem .itemsWrap {
  margin-top: 16px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 16px;
}
.container .mainWrap .courseItemWrap .courseItem .itemsWrap + p {
  margin-top: 40px;
  text-align: center;
  font-weight: bold;
}
.container .mainWrap .courseItemWrap .courseItem .itemsWrap li {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  border: 2px solid;
  border-radius: 16px;
  width: calc((100% - 32px) / 3);
  background-color: #fff;
  box-sizing: border-box;
}
.container .mainWrap .courseItemWrap .courseItem .itemsWrap li .itemDesc {
  padding: 8px;
}
.container .mainWrap .courseItemWrap .courseItem .itemsWrap li .itemDesc figure {
  margin: 0;
  text-align: center;
}
.container .mainWrap .courseItemWrap .courseItem .itemsWrap li .itemDesc figure figcaption {
  margin-top: 8px;
  text-align: left;
  font-weight: bold;
  line-height: 1.6;
}
.container .mainWrap .courseItemWrap .courseItem .itemsWrap li .itemDesc figure figcaption span {
  margin: 0 4px 0;
  padding: 2px 4px;
  color: #191919;
  font-size: 14px;
  border: 1px solid #191919;
}
.container .mainWrap .courseItemWrap .courseItem .itemsWrap li .itemDesc .detail {
  margin-top: 8px;
}
.container .mainWrap .courseItemWrap .courseItem .itemsWrap li .itemDesc .detail p {
  text-align: center;
  border-bottom: 1px solid #191919;
}
.container .mainWrap .courseItemWrap .courseItem .itemsWrap li .itemDesc .detail dl {
  margin-top: 16px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  row-gap: 8px;
}
.container .mainWrap .courseItemWrap .courseItem .itemsWrap li .itemDesc .detail dl dt {
  width: calc(100% - 210px);
}
.container .mainWrap .courseItemWrap .courseItem .itemsWrap li .itemDesc .detail dl dd {
  width: 208px;
}
.container .mainWrap .courseItemWrap .courseItem .itemsWrap li .itemDesc .detail .itemNote {
  margin-top: 16px;
  border-bottom: none;
  border-top: 1px solid #191919;
  padding-top: 8px;
}
.container .mainWrap .courseItemWrap .courseItem .itemsWrap li .itemDesc .detail .itemNote.preNote {
  color: #ed0000;
  font-weight: bold;
}
.container .mainWrap .courseItemWrap .courseItem .itemsWrap li .itemDesc .detailUtuwa {
  margin-top: 8px;
}
.container .mainWrap .courseItemWrap .courseItem .itemsWrap li.preItem {
  border-color: #ed0000 !important;
}
.container .mainWrap .courseItemWrap .courseItem .itemsWrap li.preItem .itemDesc h5 {
  background-color: #ed0000;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
.container .mainWrap .courseItemWrap .courseItem .deliveryImage {
  margin-top: 40px;
  background-color: #fff;
  border-radius: 16px;
  padding: 24px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  column-gap: 24px;
  align-items: start;
}
.container .mainWrap .courseItemWrap .courseItem .deliveryImage figure {
  width: 300px;
}
.container .mainWrap .courseItemWrap .courseItem .deliveryImage figure figcaption {
  margin-top: 8px;
}
.container .mainWrap .courseItemWrap .courseItem .deliveryImage div ul {
  margin-top: 16px;
}
.container .mainWrap {
  /* ------------------ */
  /* -- CART CONTENTS-- */
  /* ------------------ */
}
.container .mainWrap .buyBox {
  margin: 40px auto 0;
  width: 624px;
  border: 2px solid #A3A3A3;
  border-radius: 10px;
}
.container .mainWrap .buyBox form {
  padding: 32px;
}
.container .mainWrap .buyBox form:first-of-type {
  border-bottom: 2px solid #A3A3A3;
}
.container .mainWrap .buyBox form .btn, .container .mainWrap .buyBox form .cart {
  padding: 0;
}
.container .mainWrap .buyBox form .btn span {
  vertical-align: 0;
}
.container .mainWrap .buyBox form .payment {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  column-gap: 40px;
  align-items: center;
}
.container .mainWrap .buyBox form .payment div {
  width: 214px;
}
.container .mainWrap .buyBox form .payment div h3.monthPayment {
  color: #30A722;
  font-size: 24px;
  font-weight: bold;
  padding-bottom: 16px;
  border-bottom: 2px solid #30A722;
}
.container .mainWrap .buyBox form .payment div h3.totalPayment {
  color: #E58903;
  font-size: 24px;
  font-weight: bold;
  padding-bottom: 16px;
  border-bottom: 2px solid #E58903;
}
.container .mainWrap .buyBox form .payment div .price {
  font-size: 30px;
  color: #E40101;
  font-weight: bold;
}
.container .mainWrap .buyBox form .payment div .price span {
  font-size: 18px;
}
.container .mainWrap .buyBox form .payment div .price span::after {
  content: "(税込)";
  color: #191919;
}
.container .mainWrap .buyBox form .payment .buyBtn {
  display: block;
  width: 270px;
  padding: 32px 0;
  background-color: #E40101;
  border-radius: 10px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  position: relative;
}
.container .mainWrap .buyBox form .payment .buyBtn::after {
  position: absolute;
  content: url("images/arrow01.png");
  margin-left: 2px;
  top: 50%;
  transform: translateY(-42%) rotate(0deg);
}
.container .mainWrap .buyBox form .payment .buyBtn:hover {
  opacity: 0.5;
}
.container .mainWrap .buyNote {
  margin-top: 8px;
  text-align: center;
}
.container .mainWrap .buyAttention {
  margin: 16px auto 0;
  width: 730px;
  padding: 24px;
  background-color: #FFF3A4;
  border-radius: 10px;
}
.container .mainWrap .buyAttention p {
  text-align: center;
}
.container .mainWrap .buyAttention p strong {
  font-size: 20px;
}
.container .mainWrap .buyAttention p + p {
  margin-top: 16px;
  text-align: left;
}
.container .mainWrap .foot {
  margin: 40px auto 0;
  width: 964px;
}
.container .mainWrap .foot .wrap {
  border: #707070 1px solid;
  padding: 24px;
  display: flex;
  align-content: space-between;
}
.container .mainWrap .foot .aboutDelivery {
  width: 300px;
  padding-right: 20px;
}
.container .mainWrap .foot .aboutDelivery h3 {
  font-size: 20px;
  background: #8D5050;
  display: inline-block;
  margin-bottom: 16px;
  padding: 32px;
  border-radius: 50px;
  color: #fff;
  font-weight: bold;
}
.container .mainWrap .foot .warn {
  width: calc(100% - 320px);
}
.container .mainWrap .foot .warn h3.kit {
  color: #008BD5;
  font-weight: bold;
  font-size: 16px;
  margin: 12px 0 12px 34px;
  position: relative;
}
.container .mainWrap .foot .warn h3.kit:before {
  content: "";
  display: inline-block;
  margin-right: 5px;
  margin-left: -34px;
  width: 30px;
  height: 30px;
  background-image: url("images/kit.svg");
  background-size: contain;
  vertical-align: middle;
}
.container .mainWrap .foot .warn h3.finish {
  color: #FF0000;
  font-weight: bold;
  font-size: 16px;
  margin: 12px 0 12px 34px;
  position: relative;
  line-height: 1.2;
}
.container .mainWrap .foot .warn h3.finish:before {
  content: "";
  display: inline-block;
  margin-right: 5px;
  margin-left: -34px;
  width: 30px;
  height: 30px;
  background-image: url("images/finish.svg");
  background-size: contain;
  vertical-align: middle;
}
.container .mainWrap .foot .warn ul {
  line-height: 1.6;
}
.container .pageFootArea {
  margin: 40px auto 0;
}
.container .pageFootArea .prePage {
  width: 360px;
  margin: 20px auto 40px;
  display: block;
  padding: 40px 0;
  border-radius: 10px;
  color: #fff;
  background: #ff0000;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
.container {
  /* ------------------ */
  /* --- MAIN COLOR --- */
  /* ------------------ */
}
.container .clrRed {
  color: #E40101;
}
.container .clrBlue {
  color: #005EC9;
  margin-top: 16px;
}
.container .clr10 .headArea {
  background-color: #8197cd;
}
.container .clr10 .itemsWrap li {
  border-color: #8197cd !important;
}
.container .clr10 .itemsWrap li figcaption {
  color: #8197cd;
}
.container .mainWrap.clr10 {
  border-color: #8197cd !important;
}
.container .courseItem.clr10 {
  background-color: rgba(129, 151, 205, 0.3);
}
.container .clr09 .headArea {
  background-color: #f09397;
}
.container .clr09 .itemsWrap li {
  border-color: #f09397 !important;
}
.container .clr09 .itemsWrap li figcaption {
  color: #f09397;
}
.container .mainWrap.clr09 {
  border-color: #f09397 !important;
}
.container .courseItem.clr09 {
  background-color: rgba(240, 147, 151, 0.3);
}

.container .floating_menu {
  width: 100%;
  box-sizing: border-box;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 9999;
  padding: 10px;
  background-color: rgba(200, 200, 200, 0.8);
  font-size: 20px !important;
}

.container .floating_menu .BtnTxt_container {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  list-style-type: none;
}

.container .floating_menu .BtnTxt_container .Btn {
  width: 300px;
  height: 60px;
  background-color: #ed7d31;
  border: 3px solid #ffbf0b;
  border-radius: 10px;
  margin-right: 30px;
}

.container .floating_menu .BtnTxt_container .Btn:hover {
  opacity: 0.8;
}

.container .floating_menu .BtnTxt_container .Btn a {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  text-decoration: none;
  position: relative;
}

.container .floating_menu .BtnTxt_container .Btn .BtnTxt {
  color: #fff;
  line-height: 2.4 !important;
  font-size: 24px !important;
  font-weight: bold !important;
}

.container .floating_menu .BtnTxt_container .Txt {
  width: 520px;
  line-height: 1.2;
  font-size: 16px !important;
  font-weight: bold;
}

/* ------------------ print ------------------ */
@media print {
  #fix_header {
    position: static;
  }
}